package com.tzld.piaoquan.api.common.enums.contentplatform;

import lombok.Getter;

/**
 * 人群需求维度枚举,对应 content_platform_demand_video.dimension
 */
@Getter
public enum PriorDimensionEnum {

    PREMIUM("传播的头部"),
    GROWTH("增长的头部"),
    DISTRIBUTION("传播的分发"),
    GROWTH_DISTRIBUTION("增长的分发"),

    UNDEFINED("不区分");

    private final String value;

    PriorDimensionEnum(String value) {
        this.value = value;
    }
}
